

Article 288 of comp.theory.cell-automata:
Path: mimsy!nems!ark1!uakari.primate.wisc.edu!samsung!cs.utexas.edu!mailrus!iuvax!jwmills
>From: [email-masked] (Jonathan Mills)
Newsgroups: comp.theory.cell-automata
Subject: Cellular Automata Laboratory
Message-ID: <[email-masked]>
Date: 22 Dec 89 10:31:12 GMT
Reply-To: [email-masked] (Jonathan Mills)
Organization: Indiana University, Bloomington
Lines: 39

EduCalc catalog #46 carried an announcement for what appears to be an
IBM PC program, "Cellular Automata Laboratory." designed by Rudy
Rucker and implemented by John Walker (who developed AutoCAD).  Quoting
from the ad:

"The latest computer graphics craze -- real-time, self-generating movies!

"Use these visible computations to simulate turbulence, heatflow, gas
mixing, predator-prey ecologies, eorosion, crystallization -- or just
for fun.

"...CA Lab offers you a great variety of visual feasts plus
applications to predicting biological systems and physical phenomena,
as well as the design of massively parallel computers."

End quote.

Now, has anyone used this program?

If so could you post a brief description of features such as PC compatibility,
memory required, speed, number of planes or cell resolution, programming
language (CAM-Forth?, CA-BASIC?), compatibility with the CAM-6, and so forth?

The program comes on four 5 1/4" floppies, but how much of this is program
and how much is the "visual feast" isn't stated -- but those "movies" are
no doubt a large part.  The cost is $59 US, EduCalc's number for ordering
is 1-800-633-2252 Ext 536, or 1-714-582-2637.  They are located in California.

Anyway, it would be useful to find out how good this program is before
purchasing it.  Rudy Rucker has written a number of books popularizing
mathematics and logic; and also, if I recall correctly, written some amusing
"recursive" comics ("Wheelie Willie" comes to mind), and described his
conversation with Kurt Godel during Godel's later years.  So CA Lab
may have some interesting slants.

Thanks in advance,
Jonathan

Indiana University, Bloomington IN 47405-4101 USA    (812) 855-6486